div#content div.leftcol {
	float: left;
	width: 726px;
	height: auto;
	margin: 0;
	padding: 0;
}

	div#content div.leftcol div.info {
		float: left;
		width: 222px;
		height: auto;
		margin: 0;
		padding: 0;
		font-size: 14px;
		color: #666564;
	}
	
		div#content div.leftcol div.info h1 {
			margin: 10px 0 20px 0;
			padding: 0;
			color: #486ea7;
			font-size: 19px;
			font-weight: bold;
			text-transform: uppercase;
		}
	
		div#content div.leftcol div.info a {
			color: #05aaec;
			text-decoration: none;
		}
		
		div#content div.leftcol div.info a:hover {
			text-decoration: underline;
		}
	
	div#content div.leftcol div.list {
		float: left;
		width: 484px;
		height: auto;
		margin: 0 0 0 20px;
		padding: 0;
		font-size: 14px;
		color: #666564;
	}
	
	div#content div.leftcol div.list h1 {

		font-size: 19px;
		color: #666564;
		margin-bottom:20px;
		margin-top:0px;
	}
	
		div#content div.leftcol div.list div.result {
			width: 100%;
			height: auto;
			margin: 20px 0 0 0;
			padding: 15px 0 0 0;
			border-top: solid 1px #dedcdc;
		}
		
		div#content div.leftcol div.list div.first {
			border: none;
			margin-top: -10px;
		}
		
			div#content div.leftcol div.list div.result img {
				float: left;
				width: 85px;
				height: 129px;
				margin: 0;
				padding: 0;
				border: solid 3px #e1e0e0;
			}
			
			div#content div.leftcol div.list div.result div.description {
				float: left;
				width: 200px;
				height: auto;
				margin: 0 0 0 15px;
				padding: 0;
			}
			
				div#content div.leftcol div.list div.result div.description h1 {
					width: auto;
					height: auto;
					margin: 0;
					padding: 0;
					color: #4d4d4d;
					font-size: 15px;
					font-weight: bold;
					text-transform: uppercase;
				}
					
					div#content div.leftcol div.list div.result div.description h1 a {
						color: #4d4d4d;
						text-decoration: none;
					}
			
				div#content div.leftcol div.list div.result div.description span.author {
					display: block;
					color: #4d4d4d;
					font-size: 15px;
				}
				
				div#content div.leftcol div.list div.result div.description span.date {
					display: block;
					margin: 5px 0 0 0;
					color: #535353;
					font-size: 12px;
					font-weight: bold;
				}
				
				div#content div.leftcol div.list div.result div.description span.details {
					display: block;
					color: #828181;
					font-size: 12px;
				}
				
				div#content div.leftcol div.list div.result div.description table.format {
					width: 177px;
					height: 16px;
					margin: 10px 0 10px 0;
					padding: 0;
					background-color: #fdfcfc;
					color: #4d4d4d;
					font-size: 12px;
					border: solid 1px #e1e0e0;
					border-right: none;
					text-align: center;
				}
				
					div#content div.leftcol div.list div.result div.description table.format tr {
						width: auto;
						height: auto;
						margin: 0;
						padding: 0;
					}
					
						div#content div.leftcol div.list div.result div.description table.format tr td {
							width: auto;
							height: auto;
							margin: 0;
							padding: 0;
							border-right: solid 1px #e1e0e0;
						}
						
						div#content div.leftcol div.list div.result div.description table.format tr td:hover {
							cursor: pointer;
						}

				div#content div.leftcol div.list div.result div.description a.link {
					display: block;
					margin: 0;
					padding: 0;
					color: #224d8c;
					font-size: 12px;
					text-decoration: none;
				}
				
				div#content div.leftcol div.list div.result div.description a.link:hover {
					text-decoration: underline;
				}
				
			div#content div.leftcol div.list div.result div.buy {
				float: right;
				width: 172px;
				height: auto;
				margin: 0;
				padding: 10px 0 0 0;
				font-size: 14px;
				text-align: right;
			}
			
				div#content div.leftcol div.list div.result div.buy span {
					color: #fa7640;
					font-weight: bold;
				}
				
				div#content div.leftcol div.list div.result div.buy div.bt_add {
					margin: 10px 0 0 0;
				}


	div#content div.leftcol div.actions {
		width: 726px;
		height: 27px;
		margin: 0;
		padding: 0;
		font-size: 11px;
	}
	
		div#content div.leftcol div.actions div.nav {
			float: left;
			width: 510px;
			height: 22px;
			margin: 0;
			padding: 5px 15px 0 5px;
			background-color: #26baf1;
		}
	
			div#content div.leftcol div.actions div.nav a.back {
				color: #fdfcfc;
				font-size: 12px;
				font-weight: bold;
			}
			
			div#content div.leftcol div.actions div.nav a.back:hover {
				text-decoration: none;
			}
	
			div#content div.leftcol div.actions div.nav a.print {
				display: block;
				float: right;
				background: url(../images/ic_print.jpg) top left no-repeat;
				margin: 0 15px 0 0;
				*margin: -15px 15px 0 0;
 				padding-left: 20px;
				color: #fdfcfc;
				text-decoration: none;
			}
	
			div#content div.leftcol div.actions div.nav span.print2 {
				float: right;
				cursor: pointer;
				background: url(../images/ic_print.jpg) top right no-repeat;
				padding-right: 19px;
				margin-right: 20px;
				color: #FDFCFC;
				height: 14px;
				padding-top: 2px;
			}
	
			div#content div.leftcol div.actions div.nav a.send {
				display: block;
				float: right;
				background: url(../images/ic_send.jpg) top left no-repeat;
				*margin: -15px 0 0 0;
				padding-left: 20px;
				color: #fdfcfc;
				text-decoration: none;
			}
	
		div#content div.leftcol div.actions div.share {
			float: right;
			width: 181px;
			height: 22px;
			margin: 0;
			padding: 5px 5px 0 10px;
			background-color: #d3edf8;
		}
		
			div#content div.leftcol div.actions div.share ul {
				float: right;
				width: auto;
				height: auto;
				margin: 0;
				*margin: -15px 0 0 0;
				padding: 0;
				list-style-type: none;
			}
			
				div#content div.leftcol div.actions div.share ul li {
					float: left;
					width: auto;
					height: auto;
					margin: 0 0 0 5px;
					padding: 0;
				}
	
	div#content div.leftcol div.description {
		width: 726px;
		height: auto;
		margin: 20px 0 0 0;
		padding: 0;
		font-size: 11px;
	}
	
		div#content div.leftcol div.description img.visu {
			float: left;
			width: 186px;
			margin: 0;
			padding: 0;
			border: solid 3px #edeae6;
		}
		
		div#content div.leftcol div.description div.no_image {
			float: left;
			width: 186px;
			height: 278px;
			margin: 0;
			padding: 0;
			background-color: #F8F8F8;
			border: 3px solid #EDEAE6;
		}
		
		div#content div.leftcol div.description div.text {
			float: left;
			width: 310px;
			height: auto;
			margin: 0 0 0 20px;
			padding: 0;
		}
		
			div#content div.leftcol div.description div.text h1 {
				width: auto;
				height: auto;
				margin: 0 0 5px 0;
				padding: 0;
				color: #4d4d4d;
				font-size: 24px;
				font-weight: bold;
			}
			
			div#content div.leftcol div.description div.text h2 {
				width: auto;
				height: auto;
				margin: 0 0 20px 0;
				padding: 0;
				color: #4d4d4d;
				font-size: 15px;
				font-weight: normal;
			}
			
			div#content div.leftcol div.description div.text span.authors {
				display: block;
				margin: 0 0 10px 0;
				color: #4d4d4d;
				font-size: 14px;
			}
			
				div#content div.leftcol div.description div.text span.authors a {
					color: #e34b10;
				}
				
				div#content div.leftcol div.description div.text span.authors a:hover {
					text-decoration: none;
				}
				
			div#content div.leftcol div.description div.text span.date {
				display: block;
				color: #535353;
				font-size: 12px;
				font-weight: bold;
			}
				
			div#content div.leftcol div.description div.text span.details {
				display: block;
				margin: 0 0 5px 0;
				color: #828181;
				font-size: 12px;
			}
			
			div#content div.leftcol div.description table.format {
				width: auto;
				height: 16px;
				margin: 0 0 5px 0;
				padding: 0;
				background-color: #fdfcfc;
				color: #4d4d4d;
				font-size: 12px;
				border: solid 1px #e1e0e0;
				border-right: none;
				text-align: center;
			}
			
				div#content div.leftcol div.description table.format tr {
					width: auto;
					height: auto;
					margin: 0;
					padding: 0;
				}
				
					div#content div.leftcol div.description table.format tr td {
						width: auto;
						height: auto;
						margin: 0;
						padding: 0 3px 0 3px;
						border-right: solid 1px #e1e0e0;
					}
/*					
					div#content div.leftcol div.description table.format tr td:hover {
						cursor: pointer;
					}
*/
		div#content div.leftcol div.description div.prices {
			float: right;
			width: 176px;
			height: auto;
			margin: 0;
			padding: 20px 0 0 25px;
			background: #fffdfd url(../images/bg_home-edito.jpg) top left no-repeat;
			color: #5a5a5a;
		}
		
			div#content div.leftcol div.description div.prices label {
				color: #e95d26;
				font-size: 15px;
			}
			
			div#content div.leftcol div.description div.prices select {
				width: 172px;
				height: 22px;
				margin: 0 0 0 -40px;
				padding: 2px 0 2px 0;
				color: #5a5a5a;
				font-size: 12px;
				border: solid 1px #cbccda;
			}
			
			div#content div.leftcol div.description div.prices span.price {
				color: #fa7843;
				font-size: 18px;
				font-weight: bold;
			}
			
			div#content div.leftcol div.description div.prices p.required {
				display: none;
			}
			
			div#content div.leftcol div.description div.prices div.add-to-cart {
				margin-top: 10px;
			}
			
			div#content div.leftcol div.description div.prices input.qty {
				width: 170px;
				height: 18px;
				border: solid 1px #cbccda;
				color: #5a5a5a;
				font-size: 12px;
			}
						
			div#content div.leftcol div.description div.prices button.btn-cart {
				width: 172px;
				height: 31px;
				margin: 20px 0 0 0;
				padding: 0;
				background: url(../images/bt_ajouter-a-mon-panier.jpg) top left no-repeat;
				border: none;
				text-indent: -500px;
				overflow: hidden;
			}
			
			div#content div.leftcol div.description div.prices button.btn-cart:hover {
				cursor: pointer;
				background: url(../images/bt_ajouter-a-mon-panier_hover.jpg) top left no-repeat;
			}
	
	div#content div.leftcol div.block {
		width: 726px;
		height: auto;
		margin: 30px 0 0 0;
		padding: 0 0 0 15px;
		color: #5e5e5e;
		font-size: 12px;
	}
	
		div#content div.leftcol div.block h1 {
			float: left;
			width: auto;
			height: auto;
			margin: 0 0 15px -15px;
			padding: 4px 10px 4px 10px;
			background-color: #26baf1;
			color: #fdfcfc;
			font-size: 14px;
			font-weight: bold;
			text-transform: uppercase;
		}
		
		div#content div.leftcol div.block a {
			color: #5e5e5e;
		}
		
		div#content div.leftcol div.block a:hover {
			text-decoration: none;
		}
		
	div#content div.recommended {
		width: 737px;
		height: auto;
		margin: 30px 0 0 0;
		padding: 0;
	}
	
		div#content div.recommended h1 {
			width: auto;
			height: auto;
			margin: 0 0 10px 0;
			padding: 0;
			color: #414242;
			font-size: 18px;
			font-weight: bold;
		}
	
		div#content div.leftcol div.slider {
			width: 737px;
			height: 143px;
			margin: 0 0 0 -7px;
			padding: 0;
			background: url(../images/bg_slider.jpg) top left no-repeat;
		}
		
			div#content div.leftcol div.slider img.prev {
				float: left;
				width: 30px;
				height: 45px;
				margin: 55px 0 0 4px;
				padding: 0;
			}
			
			div#content div.leftcol div.slider img.prev:hover {
				cursor: pointer;
			}
		
			div#content div.leftcol div.slider img.next {
				float: right;
				width: 27px;
				height: 45px;
				margin: 55px 5px 0 0;
				padding: 0;
			}
			
			div#content div.leftcol div.slider img.next:hover {
				cursor: pointer;
			}
			
			div#content div.leftcol div.slider div.slide {
				float: left;
				width: 650px;
				height: 130px;
				margin: 7px 0 0 20px;
				padding: 0;
			}
			
				div#content div.leftcol div.slider div.slide table {
					width: 100%;
					height: 100%;
					margin: 0;
					padding: 0;
				}
				
					div#content div.leftcol div.slider div.slide table tr {
						width: 100%;
						height: 100%;
						margin: 0;
						padding: 0;
					}
					
						div#content div.leftcol div.slider div.slide table tr td {
							width: 16%;
							height: 100%;
							margin: 0;
							padding: 0;
							text-align: center;
						}
						
							div#content div.leftcol div.slider div.slide table tr td img {
								height: 70px;
								margin: 0 0 5px 0;
								padding: 0;
								border: solid 1px #e1e0e0;
							}
							
							div#content div.leftcol div.slider div.slide table tr td span.title {
								display: block;
								margin: 0 0 5px 0;
								color: #605f5f;
								font-size: 14px;
							}
							
							div#content div.leftcol div.slider div.slide table tr td span.price {
								display: block;
								color: #fa7640;
								font-size: 14px;
								font-weight: bold;
							}
							
								div#content div.leftcol div.slider div.slide table tr td span.price a {
									font-size: 12px;
									color: #fa7640;
									font-weight: normal;
								}
							
								div#content div.leftcol div.slider div.slide table tr td span.price a:hover {
									text-decoration: none;
								}
	
div#content div.rightcol {
	float: right;
	width: 213px;
	height: auto;
	margin: 0;
	padding: 0;
}

	div#content div.rightcol div.order {
		width: 198px;
		height: 284px;
		margin: 0;
		padding: 15px 0 0 15px;
		background: url(../images/bg_order.jpg) top left no-repeat;
	}
	
		div#content div.rightcol div.order h1 {
			width: auto;
			height: auto;
			margin: 0;
			padding: 0;
			color: #224d8c;
			font-size: 21px;
			font-weight: bold;
		}
	
		div#content div.rightcol div.order h2 {
			width: auto;
			height: auto;
			margin: -5px 0 0 0;
			padding: 0;
			color: #224d8c;
			font-size: 13px;
			font-weight: bold;
		}
		
		div#content div.rightcol div.order div.item {
			width: 158px;
			margin: 0;
			padding: 0 0 0 40px;
			color: #535353;
			font-size: 11px;
		}
		
		div#content div.rightcol div.order div.item:hover {
			cursor: pointer;
		}
		
		div#content div.rightcol div.order div.books {
			height: 33px;
			margin: 28px 0 0 0;
			background: url(../images/ic_books.jpg) top left no-repeat;
		}
		
		div#content div.rightcol div.order div.format {
			margin: 23px 0 0 0;
			background: url(../images/ic_format.jpg) top left no-repeat;
		}
		
		div#content div.rightcol div.order div.payment {
			height: 31px;
			margin: 26px 0 0 0;
			background: url(../images/ic_payment.jpg) top left no-repeat;
		}
		
		div#content div.rightcol div.order div.delivery {
			margin: 23px 0 0 0;
			background: url(../images/ic_delivery.jpg) top left no-repeat;
		}

	div#content div.rightcol div.block {
		width: 198px;
		height: auto;
		margin: 20px 0 0 -9px;
		padding: 15px 0 0 24px;
		background: url(../images/bg_rightcol-block.jpg) top left no-repeat;
		color: #5e5e5e;
		font-size: 11px;
	}
	
		div#content div.rightcol div.block h1 {
			width: 140px;
			height: auto;
			margin: 0 0 10px 0;
			padding: 0;
			color: #05aaec;
			font-size: 16px;
			font-weight: bold;
		}
		
		div#content div.rightcol div.block h2 {
			width: 140px;
			height: auto;
			margin: 0;
			padding: 0;
			color: #535353;
			font-size: 14px;
			font-weight: bold;
		}
		
		div#content div.rightcol div.block span.author {
			display: block;
			font-size: 12px;
		}
		
		div#content div.rightcol div.block img {
			margin: 10px 0 0 0;
			border: solid 1px #ccc;
		}
		
		div#content div.rightcol div.block a.link {
			display: block;
			margin: 10px 0 0 0;
			color: #06a5e5;
		}
		
		div#content div.rightcol div.block a.link:hover {
			text-decoration: none;
		}
		
		div#content div.rightcol div.block ul {
			width: auto;
			height: auto;
			margin: 0;
			padding: 0;
			list-style-type: none;
		}
		
			div#content div.rightcol div.block ul li {
				width: auto;
				height: auto;
				margin: 0;
				padding: 0 0 0 10px;
				background: url(../images/ic_rightcol-li.jpg) top left no-repeat;
			}
			
				div#content div.rightcol div.block ul li a {
					color: #5e5e5e;
					text-decoration: none;
				}
				
				div#content div.rightcol div.block ul li a:hover {
					text-decoration: underline;
				}

	div#content div.rightcol div.tagcloud {
		width: 183px;
		height: auto;
		margin: 20px 0 0 0;
		padding: 15px;
		background-color: #f0f9fc;
	}